Savant2 Bugfix Release

David Mytton of Olate noted a typo related to setting __autoload() usage in the Savant2 constructor; I have rolled a new release (version 2.4.3) with that fix in place. Thanks, David!

(Savant is a template system for PHP; it uses PHP itself for the template markup, and provides object-oriented plugins and filters. Savant2 is for PHP4 and PHP5, while Savant3 is the PHP5-only and E_STRICT compliant.)

Are you stuck with a legacy PHP application? You should buy my book because it gives you a step-by-step guide to improving your codebase, all while keeping it running the whole time.

Leave a Reply

Your email address will not be published. Required fields are marked *